### Method

# AppStream Review get_reviewer_id

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_reviewer_id (
      AsReview* review
    )

#### Description [src]

Gets the name of the reviewer.

Available since: 0.14.0

Gets property | `AppStream.Review:reviewer-id`

#### Return value

Type: `const gchar*`

The reviewer ID, e.g. “deadbeef”, or `NULL`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.